CREATE TABLE hrt_rating_models_tl_ (
    RATING_MODEL_ID          NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    RATING_NAME              VARCHAR2(960) ,
    RATING_DESCRIPTION       VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    RATING_MODEL_ID          NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    RATING_NAME              VARCHAR2(960) ,
    RATING_DESCRIPTION       VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    CONSTRAINT pk_hrt_rating_models_tl_ PRIMARY KEY (RATING_MODEL_ID, BUSINESS_GROUP_ID, LANGUAGE, LAST_UPDATE_DATE, LAST_UPDATED_BY, RATING_MODEL_ID, BUSINESS_GROUP_ID, LANGUAGE, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
